/* CSS Document */

@media only screen and (min-width: 1600px) {

    .boxes .box {
        position: relative;
        /*box-shadow: 0 0 20px 1px rgba(0, 0, 0, 0.2);*/
        display: flex;
        flex-wrap: wrap;
        margin: 10px;
        width: calc(33% - 27px);
        padding: 0;
        border-radius: 24px;
        border: solid 1px #c1c1c1;
        background: #fff;
    }
}

/* ================================================== */

@media only screen and (max-width: 1199px) {

    .no-wrap {
        max-width: 130px;
    }

}

/* ================================================== */

@media only screen and (max-width: 1099px) {

    .divMainContainer {
        grid-template-columns: repeat(3, 1fr);
    }
}

/* ================================================== */

@media only screen and (max-width: 999px) {

    html {
        font-size: 14px;
    } 

    .tblCalendar td {
        display: block;
        width: 100%;
        padding-bottom: 25px;
    }

    .no-wrap {
        white-space: unset !important;
        text-overflow: unset !important;
        overflow: unset !important;
        max-width: unset;
    }

    .mainContainer {
        width: 100%;
        padding: 0 10px;
    }

    .container {
        width: 100%;
        padding: 0 10px;
    }

    #top-logo {
        margin-left: 20px;
        width: 200px;
        height: auto;
    }

    .calTdSched {
        /*width: 100%;*/
        /*display: block;*/
        padding-bottom: 25px;
    }

    /* table */

    th {
        padding: 5px;
    }

    td {
        padding: 5px;
    }

    /* login */
    #login-logo {
        width: 90%;
        max-width: 370px;
        height: auto;
    }

    #login-form-inner {
        padding: 10px;
    }

    /* home */
    .boxes .box {
        width: calc(50% - 26px);
    }

    .divFormContainer {
        grid-template-columns: repeat(2, 1fr);
    }

    .divFormBox {
        min-height: 75px;
    }
}


/* ================================================== */

@media only screen and (min-width: 800px) {

    .colSml {
        display: none;
    }
}

@media only screen and (max-width: 799px) {

    .colBig {
        display: none;
    }

    .btnGridSub {
        border-radius: 0px;
    }


    .divMainContainer {
        grid-template-columns: repeat(2, 1fr);
    }
}

/* ================================================== */

@media only screen and (max-width: 699px) {
    .divFormContainer {
        grid-template-columns: repeat(1, 1fr);
        border: none;
        padding: 0px;
        gap: 0;
    }

    .divGridContainer {
        grid-template-columns: repeat(1, 1fr);
        border-radius: unset;
        padding: 0px !important;
        gap: 0;
    }

    .divGridInfo {
        display: block;
        border-radius: unset;
        border-bottom: solid 1px var(--gray-lighter);
        padding: 0.40rem;
    }

    .divFormBox {
        padding: 5px;
    }

    .tblForm td {
        width: 100%;
        display: block;
        padding: 0px;
    }

        .tblForm td:last-child {
            padding-bottom: 10px;
        }

}

/* ================================================== */

@media only screen and (max-width: 499px) {

    .divLegend {
        display: block !important;
        width: 100%;
        margin-bottom: 5px;
    }

    .icon-header {
        margin-left: 10px;
        height: 30px;
        width: 30px;
    }

    .divMainBoxImg img {
        height: 40px;
    }

    /* header */
    #icon-logout {
        margin-left: 10px;
    }

    .top-logo-client {
        max-height: 30px;
    }

    /* home */
    .boxes .box {
        width: 100%;
        max-width: 1000px;
    }

    .icon-imgprofile {
        width: 30px;
        height: 30px;
    }

    .divButtons input[type=submit] {
        margin-right: unset;
    }

    .button, .buttonSec {
        display: block !important;
        width: 100%;
    }

    .spanVBar {
        display: none !important;
    }

    .divSearchTag span {
        display: Block;
    }
}

/* ================================================== */

@media only screen and (max-height: 450px) {
    .st_Overlay a {
        font-size: 20px
    }

    .st_Overlay .closebtn {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }
}
/* ================================================== */
